Subject: Re: [git pull] Please pull powerpc.git merge branch

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 15 Jan 2014 21:28:00 +1100

On Wed, 2014-01-15 at 15:05 +0700, Linus Torvalds wrote:
> On Wed, Jan 15, 2014 at 12:01 PM, Benjamin Herrenschmidt
> <[email-masked]> wrote:
> >
> > My original intend was to put it in powerpc-next and then shoot it to
> > stable, but it got a tad annoying (due to churn it needs to be applied
> > at least on rc4 or later while my next is at rc1 and clean that way), so
> > I put it in the merge branch.
> 
> Quite frankly, I'll prefer to not merge it now, and then 3.13 will get
> it from stable, when it does things like this.
> 
> Partly because it fixes a power-only bug, but potentially changes
> non-power behavior. If it was all in arch/powerpc, I wouldn't mind.

Right, I wasn't too comfortable either. I'll resend the pull request
after the merge window is open.

Cheers,
Ben.

>                Linus
> --
> To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
> Please read the FAQ at  http://www.tux.org/lkml/